Remover associação entre usuário e agente

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://api-docs.neppo.com.br/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "Neppo API MCP server": {
    "url": "https://api-docs.neppo.com.br/mcp"
  }
}

Close
DELETE /chatapi/1.0/api/v2/user-agent/deleteAssociation

Remove o vínculo de associação existente entre um usuário e um agente.

application/json

Body Required

id

  • userId integer(int64)
  • agentId integer(int64)

Responses

  • 200 application/json

    OK

  • 204

    No Content

  • 401

    Unauthorized

  • 403

    Forbidden

DELETE /chatapi/1.0/api/v2/user-agent/deleteAssociation
curl \
 --request DELETE 'https://api.neppo.com.br/chatapi/1.0/api/v2/user-agent/deleteAssociation' \
 --header "Authorization: Bearer $ACCESS_TOKEN" \
 --header "Content-Type: application/json" \
 --data '{"userId":42,"agentId":42}'
Request examples
{
  "userId": 42,
  "agentId": 42
}
Response examples (200)
true